# SPDX-FileCopyrightText: 2015 Andrius Štikonas <andrius@stikonas.eu>
# SPDX-FileCopyrightText: 2015 Chris Campbell <c.j.campbell@ed.ac.uk>

# SPDX-License-Identifier: GPL-3.0-or-later

set(UTIL_SRC
	util/guihelpers.cpp
)
